import React from 'react';
export default function TextRotationAngledown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M436-146v-22h100L128-576l16-16 408 408v-100h22v138zm153-243-17-16 51-113-135-136-113 52-16-17 394-176 15 14zm-80-274 125 125 103-223-3-3z" })));
}
